uuid: 05978e32-dc4d-49b0-97b0-dc248bc48356
langcode: nl
status: false
dependencies:
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: dcsbn_breadcrumbs
theme: dcsbn
region: primary_menu
weight: -1
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Kruimelpad
  provider: system
  label_display: '0'
visibility: {  }
